updateQueryString {shiny} | R Documentation

## Update URL in browser's location bar

### Description

This function updates the client browser's query string in the location bar. It typically is called from an observer. Note that this will not work in Internet Explorer 9 and below.

### Usage

    updateQueryString(queryString, session = getDefaultReactiveDomain())

### Arguments

`queryString` | The new query string to show in the location bar.
`session` | A Shiny session object.

### See Also

`enableBookmarking` for examples.

[Package shiny version 0.14.2 Index]